Jun 26 version: tramp and gnuserv not working

Misc
2005-09-22
2013-03-22
  • Hi:

    I have been using Nqmacs for the last couple of years.

    Apparently, both 'tramp' and 'gnuserv' are broken (?).

    Tramp: I did all the incantations I could find described in various places to no avail (including plink instead of cygwin stuff).

    Gnuserv: I'm using the 1999 version of gnuclient* widely reported to work under NT. In fact, I've been using this set up for several years. Couldn't get it to work with this version of Emacs.

    Anybody else has similar experiences?

    NK